<?xml version='1.0' encoding='utf-8'?>
<keymap>
	<tree>
        <item display="Remote Key map">
            <item display="Remote 1" group="public" />
			<item display="Remote 2" group="public2" />
        </item>
    </tree>
	<group name="public">
	<key name="GUIK_0">0xbfff</key>
	<key name="GUIK_1">0xbf7f</key>
	<key name="GUIK_2">0xbfbf</key>
	<key name="GUIK_3">0xbf3f</key>
	<key name="GUIK_4">0xbfdf</key>
	<key name="GUIK_5">0xbf5f</key>
	<key name="GUIK_6">0xbf9f</key>
	<key name="GUIK_7">0xbf1f</key>
	<key name="GUIK_8">0xbfef</key>
	<key name="GUIK_9">0xbf6f</key>
	<key name="GUIK_M">0xbf97</key>		
	<key name="GUIK_ESCAPE">0xbf07</key>	
	<key name="GUIK_RETURN">0xbf4f</key>	
	<key name="GUIK_UP">0xbf2f</key>
	<key name="GUIK_DOWN">0xbf8f</key>
	<key name="GUIK_LEFT">0xbf77</key>
	<key name="GUIK_RIGHT">0xbff7</key>
	<key name="GUIK_U">0xbf67</key>		
	<key name="GUIK_V">0xbfc7</key>	
	<key name="GUIK_H">0xbfaf</key>		
	<key name="GUIK_R">0xbfb7</key>		
	<key name="GUIK_S">0xbf47</key>		
	<key name="GUIK_A">0xbffd</key>		
	<key name="GUIK_Z">0xbfbd</key>		
	<key name="GUIK_I">0xbf3d</key>		
	<key name="GUIK_B">0xbf5d</key>	
	<key name="GUIK_C">0xbf9d</key>		
	<key name="GUIK_T">0xbfdd</key>	
	<key name="GUIK_E">0xbf17</key>		
	<key name="GUIK_F">0xbfd7</key>		
	<key name="GUIK_PAGE_UP">0xbf87</key>		
	<key name="GUIK_PAGE_DOWN">0xbf37</key>		
	<key name="GUIK_PRINT">0xbf15</key>	
	<key name="GUIK_SCROLLOCK">0xbfd5</key>	
	<key name="GUIK_G">0xbf7d</key>   
	<key name="GUIK_P">0xbfed</key>   
	<key name="GUIK_PAUSE">0xbf2d</key>  
	<key name="GUIK_K" />   
	<key name="GUIK_L">0xbf25</key>   
	<key name="GUIK_N">0xbf35</key>   
	<key name="GUIK_MINUS">0xbfe5</key>   
	<key name="GUIK_PLUS">0xbff5</key>   
	<key name="GUIK_HOME" />   
	<key name="GUIK_D" />   
	<key name="GUIK_J" />   
	<key name="GUIK_O" />   
	<key name="GUIK_Q" />   
	<key name="GUIK_F1">0xbf27</key>   
	<key name="GUIK_F2" />   
    <key name="GUIK_F3" />   
	<key name="GUIK_F4" />   
	<key name="GUIK_F5" />   
	<key name="GUIK_F6" />   
	<key name="GUIK_F7" />   
	<key name="GUIK_F9" />   
    <key name="GUIK_F10" />   
	<key name="GUIK_LSHIFT" />   
	<key name="GUIK_RSHIFT" />   
	<key name="GUIK_LCTRL" />   
	<key name="GUIK_RCTRL" />   
	<virtualkey name="GUIK_RED">0xbffd</virtualkey>
	<virtualkey name="GUIK_BLUE">0xbf7d</virtualkey>
	<virtualkey name="GUIK_GREEN">0xbfbd</virtualkey>
	<virtualkey name="GUIK_YELLOW">0xbf3d</virtualkey>
	</group>
	<group name="public2">
	<key name="GUIK_0">0xbbff</key>
	<key name="GUIK_1">0xbb7f</key>
	<key name="GUIK_2">0xbbbf</key>
	<key name="GUIK_3">0xbb3f</key>
	<key name="GUIK_4">0xbbdf</key>
	<key name="GUIK_5">0xbb5f</key>
	<key name="GUIK_6">0xbb9f</key>
	<key name="GUIK_7">0xbb1f</key>
	<key name="GUIK_8">0xbbef</key>
	<key name="GUIK_9">0xbb6f</key>
	<key name="GUIK_M">0xbbcf</key>		
	<key name="GUIK_ESCAPE">0xbb4f</key>	
	<key name="GUIK_RETURN">0xbb57</key>	
	<key name="GUIK_UP">0xbb77</key>
	<key name="GUIK_DOWN">0xbbd7</key>
	<key name="GUIK_LEFT">0xbbb7</key>
	<key name="GUIK_RIGHT">0xbb37</key>
	<key name="GUIK_U">0xbbf7</key>		
	<key name="GUIK_V">0xbbbd</key>	
	<key name="GUIK_H">0xbbaf</key>		
	<key name="GUIK_R">0xbb3d</key>		
	<key name="GUIK_S">0xbb97</key>		
	<key name="GUIK_A">0xbb67</key>		
	<key name="GUIK_Z">0xbb9d</key>		
	<key name="GUIK_I">0xbb07</key>		
	<key name="GUIK_B">0xbb27</key>	
	<key name="GUIK_C">0xbb5d</key>		
	<key name="GUIK_T">0xbbc7</key>	
	<key name="GUIK_E">0xbb8f</key>		
	<key name="GUIK_F">0xbb87</key>		
	<key name="GUIK_PAGE_UP">0xbb7d</key>		
	<key name="GUIK_PAGE_DOWN">0xbbe7</key>		
	<key name="GUIK_PRINT">0xbbfd</key>	
	<key name="GUIK_SCROLLOCK">0xbb4d</key>	
	<key name="GUIK_G">0xbb5d</key>   
	<key name="GUIK_P">0xbb2f</key>   
	<key name="GUIK_PAUSE">0xbbed</key>  
	<key name="GUIK_K" />   
	<key name="GUIK_L">0xbbad</key>   
	<key name="GUIK_N">0xbb6d</key>   
	<key name="GUIK_MINUS">0xbb47</key>   
	<key name="GUIK_PLUS">0xbb1d</key>   
	<key name="GUIK_HOME">0xbbdd</key>   
	<key name="GUIK_W">0xbba7</key>        
	<key name="GUIK_D" />        
	<key name="GUIK_J" />   
	<key name="GUIK_O" />   
    	<key name="GUIK_Q">0xbb0f</key>   
	<key name="GUIK_F1">0xbb9d</key>   
	<key name="GUIK_F3">0xbbdd</key>   
    	<key name="GUIK_F8">0xbb17</key>   
	<key name="GUIK_F4" />   
	<key name="GUIK_F5" />   
	<key name="GUIK_F6" />   
	<key name="GUIK_F7" />   
	<key name="GUIK_F9" />   
    	<key name="GUIK_F10" />   
	<key name="GUIK_LSHIFT">0xbb9d</key>   
	<key name="GUIK_RSHIFT">0xbb27</key>   
	<key name="GUIK_LCTRL" />   
	<key name="GUIK_RCTRL" />   
	<virtualkey name="GUIK_RED">0xbb67</virtualkey>
	<virtualkey name="GUIK_GREEN">0xbba7</virtualkey>
	<virtualkey name="GUIK_YELLOW">0xbb27</virtualkey>
	<virtualkey name="GUIK_BLUE">0xbbc7</virtualkey>
	</group>
</keymap>